.. nodoctest

.. _sage.groups.perm_gps.permgroup_named:

"Named" Permutation groups (such as the symmetric group, S_n)
=============================================================

.. This file has been autogenerated.


.. automodule:: sage.groups.perm_gps.permgroup_named
   :members:
   :undoc-members:
   :show-inheritance:
   

